
/* http://meyerweb.com/eric/tools/css/reset/
 v2.0 | 20110126
 License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,
summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 font: inherit;
 vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
 display: block; 
} 
body { 
 line-height: 1; 
} 
ol, ul { 
 list-style: none; 
} 
blockquote, q { 
 quotes: none; 
} 
blockquote:before, blockquote:after, q:before, q:after { 
 content: ''; 
 content: none; 
} 
table { 
 border-collapse: collapse; 
 border-spacing:0;
}
a {
	text-decoration: none;
}
/*--------------------------Common starts---------------------------*/
/*-Font-*/
a {
	color: #717171;
}
.rh_fs_11 {
	font-size: 11px !important;
}
.rh_fs_13 {
	font-size: 13px !important;
}
.rh_fs_17 {
	font-size: 17px !important;
}
.rh_fs_18 {
	font-size: 18px !important;
}
.rh_fs_19 {
	font-size: 19px !important;
}
.rh_fs_20 {
	font-size: 20px !important;
}
.rh_fs_25 {
	font-size: 25px !important;
}
.rh_txt_center {
	text-align: center !important;
}
.rh_txt_left {
	text-align: left !important;
}
.rh_fc_black {
	color: #000 !important;
}
.rh_fc_33 {
	color: #333 !important;
}
.rh_fc_66 {
	color: #666 !important;
}
.rh_fc_88 {
	color: #888 !important;
}
.rh_fc_A1{
	color: #A1A1A1 !important;
}
.rh_fc_15 {
	color: #159da8 !important;
}
.rh_fc_fb {
	color: #FBBB25;
}
/*-List-*/
.rh_inline_list, .rh_block_list {
	position: relative;
	display: inline-block;
}
.rh_inline_list > li {
	display: inline !important;
	float: left !important;
	position: relative !important;
}
.rh_block_list > li {
	position: relative;
	display: block;
	float: none;
}


/*-Border-*/
.rh_bd_no {
	border: none !important;
}
.rh_bd_no_left {
	border-left: none !important;
}
.rh_bd_no_right {
	border-right: none !important;
}
.rh_bd_no_top {
	border-top: none !important;
}
.rh_bd_no_bottom {
	border-bottom: none !important;
}

/*-Position-*/
.rh_floatleft {
	position: relative;
	display: inline !important;
	float: left !important;
}
.rh_floatright {
	position: relative;
	display: inline;
	float: right !important;
}
.rh_clearboth {
	clear: both;
}
.rh_center {
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.rh_alignright {
		text-align: right !important;
}
.rh_bold {
	font-weight: bold !important;
}
.rh_bgr_f9{
	background-color: #f97400;
}
.rh_bgr_white {
	background-color: white !important;
}

.m5 {
	margin: 5px;
}
.mt0 {
	margin-top: 0 !important;
}
.mt5 {
	position: relative;
	margin-top: 5px !important;
}
/*-Width-*/
.rh_w_100 {
	width: 100% !important;
}
behavior: url('PIE/PIE.htc');

/*================================================*/
body {
    font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
    font-weight: 100;
    font-size: 13px;
    color: #333333;
    letter-spacing: 0;
}
.rh_icon_top {
	margin-top: 8px !important;
	padding: 0;
	position: relative;
	display: inline;
	float: right;
	clear: left;
}
.rh_icon_top > li {
	margin: 5px !important;
	padding: 0;
}
.rh_icon_top > li > a {
	padding: 0 !important;
}
div#wrapper {
	font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
    font-weight: 100;
    font-size: 13px;
	color: #666
}
div#wrapper > div#content  {
	clear: both;
	display: inline-block;
}
.rh_content {
	width: 1198px;
	display: inline-block;
	position: relative;
	text-align: left;
	margin-bottom: 50px;
	font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
    font-weight: 100;
    font-size: 13px;
	color: #666;
}
.rh_content  > div {
	display: inline-block;
	position: relative;
	clear: both;
}
.rh_draw_wrap {
	width: 100%;
	height: 335px;
	border: 1px solid black;
	display: inline-block;
	padding-bottom: 10px;
}
.rh_draw_script {
	width: 540px;
	text-align: right;
	margin-top: 185px;
	margin-right: 20px;
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
	 color: #666;
}
.rh_draw_tt {
	font-size: 18px;
	position: relative;
	margin: 20px 0 10px 0;
}
.rh_draw_script > p {
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
	 color: #666;
	 line-height: 16px;
	 font-size: 13px;
}
.rh_draw {
	width: 25%;
}
.rh_draw  > img {
	display: inline;
	position: relative;
	float: left;
	width: 270px;
	height: 303px;
	margin-right: 10%;
}
.rh_draw_1 > img,
.rh_draw_2 > img,
.rh_draw_3 > img{
	height: auto;
}
.rh_size {
	width: 20%;
	text-align: left;
	margin-top:85px;
	position: relative;
	height: auto;
	display: inline-block;
	color: #666;
}
.rh_size > ul > li {
	width: 100%;
	line-height: 15px;
	font-size: 12px;
}
.rh_size > ul > li > img {
	width: 70%;
}
#rh_size_info {
	position: relative;
	display: inline-block;
	width: 170px;
	height: auto;
}
#rh_size_info > li {
   width: 100%;
   line-height: 13px !important;
  -webkit-line-height: 13px !important;
  -moz-line-height: 13px !important;
  -webkit-line-height: 13px !important;
   font-size: 11px;
   display:inline-block;
	list-style-position:outside;
   position: relative;
   padding: 0;
   margin: 0;
}
.rh_price_box {
	position: relative;
	width: 200px;
	height: 42px;
	padding: 10px 10px 0 10px;
	background-color: #fa951f;
	/*background-image: url('/images/bgr_price.png');
	background-repeat: no-repeat;
	background-position: cover; 
	background-size:155px 52px; */
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
}
.rh_price_yellow {
	font-size: 12px;
	color: #fff/*#fdce09*/;
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
}
div.rh_price_box > span.rh_bold {
	line-height: 28px;
}
.rh_price_white {
	font-size: 12px;
	color: white;
	height: 52px;
	padding-top: 10px;
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
}

.rh_detail {
	width: 1200px;
	height: auto;
	display: block;
	position: relative;
}
.rh_detail > table {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	border-bottom: 1.5px solid #a2a2a2;
}
.rh_detail > table > tbody,
.rh_detail > table > tbody > tr {
	width: 100%;
}
.rh_detail > table > tbody > tr  > td {
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #e1e1e1;
	padding-top: 15px;
	padding-bottom: 5px;
	margin: 0;
}
.rh_detail_title {
	width: 15%;
	padding-left: 12%;
	text-align: left !important;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #888;
}
.rh_detail_img {
	width: 50%;
	text-align: left !important;
    padding-left: 30px;
}
.rh_detail_img  > ul {
	/*width: 65%; */
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	padding: 0 2.5% 0 2.5%;
}
.rh_detail_img > .bx-wrapper > .bx-viewport > rh_inline_list  > li,
.rh_detail_img > .rh_inline_list > li {
	width: 210px;
    text-align: left !important;
    font-size: 12px !important;
}
.rh_inline_list  > li > span:first-child {
	height: 125px;
	margin:0 !important;
	text-align:center !important;
	display:block;
}
.rh_detail_img  > ul  > li > span {
	margin-top: 5px;
	position: relative;
	text-align: center !important;
	display: block;
	font-size: 9px;
	line-height: 12px !important;
	margin-bottom: 10px;
}
.rh_detail_img  > ul > li span.rh_bold {
	font-size:12px;
}
.rh_slide_arrow {
	position: absolute;
	margin-top: 40px;
}
/*
.rh_detail > table > tbody > tr  > td:nth-child(2),
.rh_detail > table > tbody > tr  > td:nth-child(3),
.rh_detail > table > tbody > tr  > td:nth-child(4){
	width: 28%;
}
.rh_detail > table > tbody > tr  > td > img {
	width: 70%;
	height: auto;
}
.rh_detail > table > tbody > tr  > td > span {
	margin-top: 20px;
	position: relative;
	text-align: left !important;
	display: inline-block;
}
*/
div.rh_detail > h2.rh_title {
	font-size:  14px;
	margin: 20px 0 0 0;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #e1e1e1;
	font-weight: bold;
}
div.rh_detail > h3.rh_title  {
	padding-left: 60px;
	padding-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 30px;
	border-bottom: 1px solid #c8c8c8;
	color: #777;
}
.rh_form_wrap {
	width: 1200px;
	display: block;
	margin: 0 auto;
	text-align: left;
	font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
    font-weight: 100;
    font-size: 13px;
}
.rh_contact {
	width: 650px;
	height: auto;
	display: inline;
	float: left;
	text-align: left;
	font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
    font-weight: 100;
    font-size: 13px;
}
.rh_contact > div {
	width: 650px;
	margin-top: 20px;
}
.rh_contact > h2 {
	font-size: 22px;
	margin: 10px 0 10px 0;
	font-weight:bold;
}
.rh_form_img {
	position: relative;
	display: inline;
	float: left;
	width: 550px;
	height: 697px;
	padding-bottom: 4px;
	border-bottom: 1px solid #878787;
	background: url('/images/letter_bgr.jpg');
	background-position: bottom right;
	background-repeat: no-repeat;
}
.rh_keyprice > h2 {
	color: red;
	font-size: 22px;
}
.rh_keyprice > input {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
}
.rh_keyprice > .rh_input::placeholder {
	color: white;
	font-weight: bold;
	font-size: 14px;
}

.rh_contact > div > label {
	font-size: 15px;
	margin: 10px 0 15px 0;
	display: inline-block;
	position: relative;
	font-weight: bold;
}
.rh_keyprice > label > img,
.rh_contact > div > label > img {
	width: 10px;
	height: auto;
}
.rh_input {
	border: none;
	width: 640px;
	height: 25px;
	padding: 5px 0 5px 10px;
	background-color: #fff;
	border: 1px solid #878787;
}
.rh_cmt {
	width: 640px;
	height: 180px;
	background-color: #fff;
	border: 1px solid #878787;
	padding: 10px 0 0 10px;
}
.rh_price_fix {
	width: 100%;
	height: 65px;
	position: fixed;
	bottom: 0;
}
.rh_price_fix > div {
	width: 1223px;
	position: relative;
	height: 65px;
	display: block;
	margin: 0 auto;
	background: url('/images/UNDER-BAR-v2_3.png');
}
/*=====================LETTER STARTS================================*/
.rh_mail_wrapper {
	width: 760px;
	display: block;
	margin: 20px auto 0 auto;
	position: relative;
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
	 color: #676767;
}
.rh_mail_wrapper > div {
	clear: both;
}
.rh_mail_head {
	width: 100%;
	display: inline-block;
	text-align: right;
	line-height: 20px;
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
}
.rh_mail_head > img {
	width: 300px;
	height: 85px;
	margin: 0 0 10px 0;
}
.rh_mail_head  > address {
	 font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
	color: black;
	font-size: 13px;
	line-height: 16px;
}
.rh_mail_head  > address > a {
	text-decoration: underline;
	color: #326598;
}
.rh_mail_body {
	margin-top: 20px;
	text-align: left;
}
.rh_mail_body > p {
	font-size: 14px;
	line-height: 25px;
}
.rh_mail_time {
	font-size: 14px;
	margin: 0 0 20px 0;
}
.rh_mail_title {
	color: #fda94e;
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 40px;
}
.rh_price_detail {
	width: 700px;
}
.rh_price_detail > tbody,
.rh_price_detail > tbody > tr {
	width: 100%;
	position: relative;
}
.rh_price_detail > tbody > tr  > td,
.rh_price_detail > tbody > tr  > th {
	width: 33.33%;
	padding: 10px 0 10px 0;
	line-height: 20px;
}
.rh_price_detail > tbody > tr  > th  {
	font-weight: bold;
	font-size: 17px;
}
.rh_price_detail > tbody > tr  > td {
	border-bottom: 1px solid #c8c8c8;
	font-size: 14px;
}
.rh_price_detail > tbody > tr  > th:nth-child(1),
.rh_price_detail > tbody > tr  > td:nth-child(1) {
	width: 433px;
}
.rh_price_detail > tbody > tr  > th:nth-child(2),
.rh_price_detail > tbody > tr  > td:nth-child(2) {
	width: 233px;
	text-align: left;
}

.rh_price_detail > tbody > tr  > th:nth-child(3),
.rh_price_detail > tbody > tr  > td:nth-child(3) {
	text-align: right;
}
.rh_price_total {
	width: 700px;
	position: relative;
	margin-top: 200px;
	margin-bottom: 40px;
	border-collapse: collapse;
	font-size: 15px;
}
.rh_price_total > tbody,
.rh_price_total > tbody > tr {
	width: 700px;
	position: relative;
}
.rh_price_total > tbody > tr > th,
.rh_price_total > tbody > tr > td {
	border-bottom: 1px solid #c8c8c8;
	padding: 10px 0 10px 0;
	width: 50%;
	line-height: 20px;
}
.rh_orange{
	color: #F39C19;
	font-weight: bold;
}

.rh_mail_bottom {
	width: 913px;
	height: 357px;
	display: block;
	margin: 30px auto 0 auto;
	background-image:url('/images/letter_footer_1.png');
	background-size: 100%;
	background-position: cover;
	background-repeat: no-repeat;
}

/*======================== LETTER ENDS=========================*/
/*========================How do we do?==========================*/ 
.rh_stage_tbl {
	display: inline-block;
	width: 100%;
}
#formSubmit > h2,
.rh_stages  > h2{
	font-size: 30px;
	color: #A1A1A1;
	font-weight: bold;
}
.rh_stage_tbl  tr {
	width: 100%;
}
.rh_stage_tbl tr  td {
	vertical-align: middle;
}
.rh_stage_tbl tbody tr td:nth-child(1) {
	width: 420px !important;
	text-align: left !important;
}
.rh_stage_tbl_1 {
	width: 420px;
	text-align: left;
	padding: 50px 0 60px 0;
 }
 .rh_stage_tbl_2  {
	color: #A1A1A1;
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
 }
.rh_stage_tbl_2 > p {
	color: #f4aa3e;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal
}
 .rh_stage_tbl_2 > input[type="radio"] {
	margin-right: 10px;
	width: 20px;
	height:20px;
	position: relative;
	top: 5px;
 }
.rh_add_opt {
	background-color:#FA951F; 
	color: white;
	padding: 7px 10px 7px 10px; 
	cursor: pointer;
	position: relative;
	display: inline-block;
}
.rh_package_pr {
	position: relative;
	display: block; 
	/*background-color:#FA951F; */
	color: white !important; 
	font-weight: normal !important; 
	padding: 5px 10px 5px 10px; 
	width: 200px; 
	font-size: 12px !important;
	line-height: 20px !important;
}
.rh_package_pr  > a {
	color: white !important;
	line-height: 20px !important;
	letter-spacing: 0.5px;
}
.rh_4_types_wrap > li {
	height: 160px !important;
	padding-bottom: 30px !important;
}
.rh_img_left {
	width: 300px !important;
}
/*=========================================HUYEN EDITING ===========================================*/





.rm_stage_tbl {
	display: inline-block;
	width: 100%;
}
.rm_stages  > h2{
	font-size: 17px;
	color: #666;
	font-weight: bold;
}
.rm_stage_tbl  tr {
	width: 100%;
}
.rm_stage_tbl tr  td {
	vertical-align: middle;
}
.rm_stage_tbl_1 {
	width: 420px;
	text-align: center;
	padding: 30px 0 30px 0;
 }
 .rm_stage_tbl_2  {
	color: #A1A1A1;
	font-size: 24px;
	font-weight: bold;
	line-height: 45px;
 }
.rm_stage_tbl_2 > p, .rm_stage_tbl_2 > a{
	color: #f4aa3e;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	font-weight: bold;
}

 .rm_stage_tbl_2 > input[type="radio"] {
	margin-right: 10px;
	width: 20px;
	height:20px;
	position: relative;
	top: 2px;
 }

.rm_stage_tbl_2 > h2	{
	font-size: 30px;
	margin-bottom:50px;
}

.rm_firstimage {
	width: 400px;
	text-align: center;
	padding: 50px 0 60px 0;
}
.rm_firstimage > img{
	top: 50px;
/*	display: block;
	margin: 0 auto;*/
	position: relative;
}
.rh_stage_tbl2 tr td {
	padding: 32px 0 30px 0;
}
.rh_stage_tbl2 tr td.rh_stage_tbl_1 {
	vertical-align: top;
}
.rm_price{
width: 300px;
color:#f39c19;
font-size: 16px !important; 
font-weight: bold;
margin-top: 10px;
}
.rh_stage_tbl3 tr td.rm_stage_tbl_1  {
	width: 430px;
	padding-left: 50px;
	padding-bottom: 80px;
}
.rh_stage_tbl3 tr td {
	padding-top: 0;
	padding-bottom: 70px;
	vertical-align: top;
}
/*====================DESIGN===========================*/
.rh_img_banner {
	margin-top: 320px;
}
.rh_img_banner > img {
	display: inline;
	float: left;
	margin-left: 12px;
}
/*======================CATAGORY STARTS========================*/
.wrapList{
	width:1200px;
	display: inline-block;
}
.wrapList span{
	
}
.rh_cat_list {
	margin:0 auto;
	width: 1019px;
	position: relative;
	/*display: inline-block;*/
}
.rh_cat_list > li {
	width: 239px;
	height: 188px;
	margin:0 20px 0 0;
	display: inline;
	float: left;
}
.rh_cat_list > li:nth-child(4n) {
	margin-right: 0 !important;
}
.rh_cat_list > li > div {
	width: 239px;
	height: 141px;
	/*border: 1px solid #333;
	margin-bottom: 10px;*/
}
.rh_cat_list > li > div > a {
	/*padding: 13px;*/
}
.rh_cat_list > li > div > a > img {
	width: 239px;
	height: 141px;
	border: 1px solid #dedede;
	/*margin-top: 13px;*/
}
.rh_cat_list > li > p {
	line-height: 13px;
	font-size: .75em;
    font-weight: 100;
	text-transform: capitalize;
	margin-top: 10px;
}
.rh_cat_list > li >input {
	display: none;
}
/*======================CATAGORY ENDS===================*/
/*===============LOGIN FORM STARTS===============*/
.rh_login_wrap {
	width: 550px;
	height: 160px;
	margin: 300px auto;
	font-family: 'TeXGyreHerosCnRegular', Arial, sans-serif;
}



.rh_login_input label{
	display: block;
	position: relative;
	margin: 30px 50px;
	
	}
.rh_login_input input{
	margin-left:20px;
	position: absolute;
	left: 60px;
}

.rm_login_button img{
	cursor: pointer;
	float: left;
	position: relative;
	left: 150px;
	
	
}

.rh_textright{
	text-align: right;
	clear: both;
	margin-right: 10px;
	margin-bottom: 10px;
	}

/*==============LOGIN FORM ENDS=================*/
/*========================How do we do ends ==========================*/
/* padding margin style */
.p0		{padding:0 !important;}
.p10	{padding:10px !important;}
.p20	{padding:20px !important;}

.pt0	{padding-top:0 !important;}
.pt1	{padding-top:1px !important;}
.pt2	{padding-top:2px !important;}
.pt3	{padding-top:3px !important;}
.pt4	{padding-top:4px !important;}
.pt5	{padding-top:5px !important;}
.pt6	{padding-top:6px !important;}
.pt7	{padding-top:7px !important;}
.pt8	{padding-top:8px !important;}
.pt10	{padding-top:10px !important;}
.pt11	{padding-top:11px !important;}
.pt12	{padding-top:12px !important;}
.pt13	{padding-top:13px !important;}
.pt14	{padding-top:14px !important;}
.pt15	{padding-top:15px !important;}
.pt16	{padding-top:16px !important;}
.pt17	{padding-top:17px !important;}
.pt18	{padding-top:18px !important;}
.pt19	{padding-top:19px !important;}
.pt20	{padding-top:20px !important;}
.pt21	{padding-top:21px !important;}
.pt22	{padding-top:22px !important;}
.pt23	{padding-top:23px !important;}
.pt24	{padding-top:24px !important;}
.pt25	{padding-top:25px !important;}
.pt26	{padding-top:26px !important;}
.pt27	{padding-top:27px !important;}
.pt28	{padding-top:28px !important;}
.pt29	{padding-top:29px !important;}
.pt30	{padding-top:30px !important;}
.pt35	{padding-top:35px !important;}
.pt37	{padding-top:37px !important;}
.pt38	{padding-top:38px !important;}
.pt40	{padding-top:40px !important;}
.pt45	{padding-top:45px !important;}
.pt50	{padding-top:50px !important;}
.pt55	{padding-top:55px !important;}
.pt60	{padding-top:60px !important;}
.pt65	{padding-top:65px !important;}
.pt70	{padding-top:70px !important;}
.pt75	{padding-top:75px !important;}
.pt80	{padding-top:80px !important;}
.pt85	{padding-top:85px !important;}
.pt90	{padding-top:90px !important;}
.pt95	{padding-top:95px !important;}
.pt100	{padding-top:100px !important;}

.pb0	{padding-bottom:0 !important;}
.pb1	{padding-bottom:1px !important;}
.pb2	{padding-bottom:2px !important;}
.pb3	{padding-bottom:3px !important;}
.pb4	{padding-bottom:4px !important;}
.pb5	{padding-bottom:5px !important;}
.pb6	{padding-bottom:6px !important;}
.pb7	{padding-bottom:7px !important;}
.pb8	{padding-bottom:8px !important;}
.pb9	{padding-bottom:9px !important;}
.pb10	{padding-bottom:10px !important;}
.pb11	{padding-bottom:11px !important;}
.pb12	{padding-bottom:12px !important;}
.pb13	{padding-bottom:13px !important;}
.pb14	{padding-bottom:14px !important;}
.pb15	{padding-bottom:15px !important;}
.pb16	{padding-bottom:16px !important;}
.pb17	{padding-bottom:17px !important;}
.pb18	{padding-bottom:18px !important;}
.pb19	{padding-bottom:19px !important;}
.pb20	{padding-bottom:20px !important;}
.pb25	{padding-bottom:25px !important;}
.pb30	{padding-bottom:30px !important;}
.pb35	{padding-bottom:35px !important;}
.pb40	{padding-bottom:40px !important;}
.pb45	{padding-bottom:45px !important;}
.pb50	{padding-bottom:50px !important;}
.pb55	{padding-bottom:55px !important;}
.pb60	{padding-bottom:60px !important;}
.pb65	{padding-bottom:65px !important;}
.pb70	{padding-bottom:70px !important;}
.pb75	{padding-bottom:75px !important;}
.pb80	{padding-bottom:80px !important;}
.pb85	{padding-bottom:85px !important;}
.pb90	{padding-bottom:90px !important;}
.pb85	{padding-bottom:95px !important;}
.pb100	{padding-bottom:100px !important;}

.pl0	{padding-left:0px !important;}
.pl1	{padding-left:1px !important;}
.pl2	{padding-left:2px !important;}
.pl3	{padding-left:3px !important;}
.pl4	{padding-left:4px !important;}
.pl5	{padding-left:5px !important;}
.pl6	{padding-left:6px !important;}
.pl7	{padding-left:7px !important;}
.pl8	{padding-left:8px !important;}
.pl9	{padding-left:9px !important;}
.pl10	{padding-left:10px !important;}
.pl11	{padding-left:11px !important;}
.pl12	{padding-left:12px !important;}
.pl13	{padding-left:13px !important;}
.pl14	{padding-left:14px !important;}
.pl15	{padding-left:15px !important;}
.pl16	{padding-left:16px !important;}
.pl17	{padding-left:17px !important;}
.pl18	{padding-left:18px !important;}
.pl19	{padding-left:19px !important;}
.pl20	{padding-left:20px !important;}
.pl21	{padding-left:21px !important;}
.pl22	{padding-left:22px !important;}
.pl23	{padding-left:23px !important;}
.pl24	{padding-left:24px !important;}
.pl25	{padding-left:25px !important;}
.pl26	{padding-left:26px !important;}
.pl27	{padding-left:27px !important;}
.pl28	{padding-left:28px !important;}
.pl29	{padding-left:29px !important;}
.pl30	{padding-left:30px !important;}
.pl31  	{padding-left:31px !important;}
.pl32	{padding-left:32px !important;}
.pl33	{padding-left:33px !important;}
.pl34	{padding-left:34px !important;}
.pl35	{padding-left:35px !important;}
.pl36	{padding-left:36px !important;}
.pl37	{padding-left:37px !important;}
.pl38	{padding-left:38px !important;}
.pl39	{padding-left:39px !important;}
.pl40	{padding-left:40px !important;}
.pl42	{padding-left:42px !important;}
.pl45	{padding-left:45px !important;}
.pl46	{padding-left:46px !important;}
.pl50	{padding-left:50px !important;}
.pl55	{padding-left:55px !important;}
.pl60	{padding-left:60px !important;}
.pl64	{padding-left:64px !important;}
.pl65	{padding-left:65px !important;}
.pl70	{padding-left:70px !important;}
.pl75	{padding-left:75px !important;}
.pl80	{padding-left:80px !important;}
.pl85	{padding-left:85px !important;}
.pl90	{padding-left:90px !important;}
.pl95	{padding-left:95px !important;}
.pl100	{padding-left:100px !important;}
.pl120	{padding-left:120px !important;}
.pl128	{padding-left:128px !important;}
.pl140	{padding-left:140px !important;}
.pl145	{padding-left:145px !important;}
.pl150	{padding-left:150px !important;}
.pl187 {padding-left:187px !important;}
.pl137 {padding-left:137px !important;}
.pl180 {padding-left:180px !important;}
.pl126 {padding-left:126px !important;}
.pl125 {padding-left:125px !important;}
.pl175 {padding-left:175px !important;}

.pr0	{padding-right:0px !important;}
.pr1	{padding-right:1px !important;}
.pr2	{padding-right:2px !important;}
.pr3	{padding-right:3px !important;}
.pr4	{padding-right:4px !important;}
.pr5	{padding-right:5px !important;}
.pr6	{padding-right:6px !important;}
.pr7	{padding-right:7px !important;}
.pr8	{padding-right:8px !important;}
.pr9	{padding-right:9px !important;}
.pr10	{padding-right:10px !important;}
.pr15	{padding-right:15px !important;}
.pr20	{padding-right:20px !important;}
.pr25	{padding-right:25px !important;}
.pr30	{padding-right:30px !important;}
.pr35	{padding-right:35px !important;}
.pr40	{padding-right:40px !important;}
.pr45	{padding-right:45px !important;}
.pr50	{padding-right:50px !important;}

.m0		{margin:0 !important;}

.mt0	{margin-top:0px !important;}
.mt1	{margin-top:1px !important;}
.mt2	{margin-top:2px !important;}
.mt3	{margin-top:3px !important;}
.mt4	{margin-top:4px !important;}
.mt5	{margin-top:5px !important;}
.mt6	{margin-top:6px !important;}
.mt7	{margin-top:7px !important;}
.mt8	{margin-top:8px !important;}
.mt9	{margin-top:9px !important;}
.mt10	{margin-top:10px !important;}
.mt11	{margin-top:11px !important;}
.mt12	{margin-top:12px !important;}
.mt13	{margin-top:13px !important;}
.mt14	{margin-top:14px !important;}
.mt15	{margin-top:15px !important;}
.mt16	{margin-top:16px !important;}
.mt17	{margin-top:17px !important;}
.mt18	{margin-top:18px !important;}
.mt19	{margin-top:19px !important;}
.mt20	{margin-top:20px !important;}
.mt21	{margin-top:21px !important;}
.mt22	{margin-top:22px !important;}
.mt23	{margin-top:23px !important;}
.mt24	{margin-top:24px !important;}
.mt25	{margin-top:25px !important;}
.mt26	{margin-top:26px !important;}
.mt27	{margin-top:27px !important;}
.mt28	{margin-top:28px !important;}
.mt29	{margin-top:29px !important;}
.mt30	{margin-top:30px !important;}
.mt35	{margin-top:35px !important;}
.mt40	{margin-top:40px !important;}
.mt45	{margin-top:45px !important;}
.mt50	{margin-top:50px !important;}
.mt55	{margin-top:55px !important;}
.mt60	{margin-top:60px !important;}
.mt65	{margin-top:65px !important;}
.mt70	{margin-top:70px !important;}
.mt75	{margin-top:75px !important;}
.mt80	{margin-top:80px !important;}
.mt85	{margin-top:85px !important;}
.mt90	{margin-top:90px !important;}
.mt95	{margin-top:95px !important;}
.mt100	{margin-top:100px !important;}

.mt-1	{margin-top:-1px !important;}
.mt-2	{margin-top:-2px !important;}
.mt-3	{margin-top:-3px !important;}
.mt-4	{margin-top:-4px !important;}
.mt-5	{margin-top:-5px !important;}
.mt-10	{margin-top:-10px !important;}
.mt-15	{margin-top:-15px !important;}
.mt-20	{margin-top:-20px !important;}
.mt-25	{margin-top:-25px !important;}

.mb0	{margin-bottom:0px !important;}
.mb1	{margin-bottom:1px !important;}
.mb2	{margin-bottom:2px !important;}
.mb3	{margin-bottom:3px !important;}
.mb4	{margin-bottom:4px !important;}
.mb5	{margin-bottom:5px !important;}
.mb6	{margin-bottom:6px !important;}
.mb7	{margin-bottom:7px !important;}
.mb8	{margin-bottom:8px !important;}
.mb9	{margin-bottom:9px !important;}
.mb10	{margin-bottom:10px !important;}
.mb15	{margin-bottom:15px !important;}
.mb20	{margin-bottom:20px !important;}
.mb25	{margin-bottom:25px !important;}
.mb30	{margin-bottom:30px !important;}
.mb35	{margin-bottom:35px !important;}
.mb40	{margin-bottom:40px !important;}
.mb45	{margin-bottom:45px !important;}
.mb50	{margin-bottom:50px !important;}
.mb60	{margin-bottom:60px !important;}
.mb67	{margin-bottom:67px !important;}
.mb62	{margin-bottom:62px !important;}
.mb95	{margin-bottom:95px !important;}
.mb100	{margin-bottom:100px !important;}

.mb-1	{margin-bottom:-1px !important;}
.mb-2	{margin-bottom:-2px !important;}
.mb-3	{margin-bottom:-3px !important;}
.mb-4	{margin-bottom:-4px !important;}
.mb-5	{margin-bottom:-5px !important;}
.mb-10	{margin-bottom:-10px !important;}
.mb-15	{margin-bottom:-15px !important;}

.ml0	{margin-left:0px !important;}
.ml1	{margin-left:1px !important;}
.ml2	{margin-left:2px !important;}
.ml3	{margin-left:3px !important;}
.ml4	{margin-left:4px !important;}
.ml5	{margin-left:5px !important;}
.ml6	{margin-left:6px !important;}
.ml7	{margin-left:7px !important;}
.ml8	{margin-left:8px !important;}
.ml9	{margin-left:9px !important;}
.ml10	{margin-left:10px !important;}
.ml11	{margin-left:11px !important;}
.ml12	{margin-left:12px !important;}
.ml13	{margin-left:13px !important;}
.ml14	{margin-left:14px !important;}
.ml15	{margin-left:15px !important;}
.ml16	{margin-left:16px !important;}
.ml17	{margin-left:17px !important;}
.ml18	{margin-left:18px !important;}
.ml19	{margin-left:19px !important;}
.ml20	{margin-left:20px !important;}
.ml21	{margin-left:21px !important;}
.ml22	{margin-left:22px !important;}
.ml23	{margin-left:23px !important;}
.ml24	{margin-left:24px !important;}
.ml25	{margin-left:25px !important;}
.ml26	{margin-left:26px !important;}
.ml27	{margin-left:27px !important;}
.ml28	{margin-left:28px !important;}
.ml29	{margin-left:29px !important;}
.ml30	{margin-left:30px !important;}
.ml35	{margin-left:35px !important;}
.ml40	{margin-left:40px !important;}
.ml43	{margin-left:43px !important;}
.ml44	{margin-left:44px !important;}
.ml45	{margin-left:45px !important;}
.ml50	{margin-left:50px !important;}
.ml55	{margin-left:55px !important;}
.ml60	{margin-left:60px !important;}
.ml65	{margin-left:65px !important;}
.ml70	{margin-left:70px !important;}
.ml75	{margin-left:75px !important;}
.ml80	{margin-left:80px !important;}
.ml85	{margin-left:85px !important;}
.ml90	{margin-left:90px !important;}
.ml95	{margin-left:95px !important;}
.ml100	{margin-left:100px !important;}
.ml220	{margin-left:220px !important;}
.ml104	{margin-left:104px !important;}
.ml330	{margin-left:330px !important;}
.ml360	{margin-left:360px !important;}
.ml371	{margin-left:371px !important;}
.ml374	{margin-left:374px !important;}
.ml420	{margin-left:420px !important;}
.ml478	{margin-left:478px !important;}

.ml-1	{margin-left:-1px !important;}
.ml-2	{margin-left:-2px !important;}
.ml-3	{margin-left:-3px !important;}
.ml-4	{margin-left:-4px !important;}
.ml-5	{margin-left:-5px !important;}
.ml-6	{margin-left:-6px !important;}
.ml-7	{margin-left:-7px !important;}
.ml-8	{margin-left:-8px !important;}
.ml-9	{margin-left:-9px !important;}
.ml-10	{margin-left:-10px !important;}
.ml-15	{margin-left:-15px !important;}
.ml-20	{margin-left:-20px !important;}

.mr0	{margin-right:0px !important;}
.mr1	{margin-right:1px !important;}
.mr2	{margin-right:2px !important;}
.mr3	{margin-right:3px !important;}
.mr4	{margin-right:4px !important;}
.mr5	{margin-right:5px !important;}
.mr6	{margin-right:6px !important;}
.mr7	{margin-right:7px !important;}
.mr8	{margin-right:8px !important;}
.mr9	{margin-right:9px !important;}
.mr10	{margin-right:10px !important;}
.mr11	{margin-right:11px !important;}
.mr12	{margin-right:12px !important;}
.mr13	{margin-right:13px !important;}
.mr14	{margin-right:14px !important;}
.mr15	{margin-right:15px !important;}
.mr16	{margin-right:16px !important;}
.mr17	{margin-right:17px !important;}
.mr18	{margin-right:18px !important;}
.mr19	{margin-right:19px !important;}
.mr20	{margin-right:20px !important;}
.mr25	{margin-right:25px !important;}
.mr30	{margin-right:30px !important;}
.mr35	{margin-right:35px !important;}
.mr40	{margin-right:40px !important;}
.mr45	{margin-right:45px !important;}
.mr50	{margin-right:50px !important;}
.mr55	{margin-right:55px !important;}
.mr60	{margin-right:60px !important;}
.mr65	{margin-right:65px !important;}
.mr70	{margin-right:70px !important;}
.mr80	{margin-right:80px !important;}
.mr200	{margin-right:200px !important;}

.mr-1	{margin-right:-1px !important;}
.mr-2	{margin-right:-2px !important;}
.mr-3	{margin-right:-3px !important;}
.mr-4	{margin-right:-4px !important;}
.mr-5	{margin-right:-5px !important;}
.ml-10	{margin-left:-10px !important;}
.ml-15	{margin-left:-15px !important;}
.ml-20	{margin-left:-20px !important;}